## fonts-knda 1.1

=== debian/changelog ===
fonts-knda (2:1.1) unstable; urgency=low

  * Team upload.
  * debain/control:
    + Added Vcs-* fields.
    + Updated Breaks: ttf-kannada-fonts (<< 2:1.0) for correct upgrade.
  * debian/rules:
    + Simple rules file using dh.
  * debian/docs, debian/install:
    + Removed useless empty files.
  * debian/copyright:
    + Updated to copyright-format 1.0
  * Better formatted debian/README.Debian file

 -- Kartik Mistry <kartik@debian.org>  Thu, 08 Mar 2012 21:17:28 +0530

fonts-knda (2:1.0) unstable; urgency=low

  * Team upload.
  * Meta package, relpacement for ttf-kannada-fonts.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 04 Mar 2012 23:54:18 +0530
