=== debian/control ===
Source: fonts-knda
Section: metapackages
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Vcs-Git: git://git.debian.org/debian-in/fonts-knda.git
Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-knda.git;a=summary
Homepage: http://alioth.debian.org/projects/debian-in
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: fonts-knda
Section: fonts
Architecture: all
Depends: ${misc:Depends},
         fonts-lohit-knda,
         fonts-knda-extra,
         fonts-gubbi,
         fonts-navilu
Breaks: ttf-kannada-fonts (<< 2:1.0)
Replaces: ttf-kannada-fonts
Description: Meta package for Kannada fonts
 This package allows you to install all the Kannada fonts
 available in Debian.

Package: ttf-kannada-fonts
Section: oldlibs
Architecture: all
Depends: ${misc:Depends},
         fonts-knda
Description: Transitional dummy package
 This is a transitional dummy package which is helpful in
 upgrade and can be safely removed later.
