## fonts-knda 1.2

=== debian/changelog ===
fonts-knda (2:1.2) unstable; urgency=low

  * Improve the long description
  * Drop the ttf-kannada-fonts transitional dummy package.
  * Drop fonts-knda-extra from the dependency this package should be
    removed from archive. This is noted in NEWS file.
  * Mark the package as multi-arch foreign
  * Bump standards-version to 3.9.4, no change needed to the package
    source.
  * Use canonical URL for Vcs-Git field and remove unneeded ;a=summary
    from Vcs-Browser field.
  
 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 02 Jun 2013 15:26:08 +0530
