=== debian/control ===
Source: fonts-knda
Section: metapackages
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Homepage: http://alioth.debian.org/projects/debian-in
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/debian-in/fonts-knda.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/fonts-knda.git

Package: fonts-knda
Section: fonts
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         fonts-lohit-knda,
         fonts-gubbi,
         fonts-navilu
Breaks: ttf-kannada-fonts (<< 2:1.0)
Replaces: ttf-kannada-fonts
Description: Meta package for Kannada fonts
 This package allows you to install all the Kannada fonts
 available in Debian.
 .
 This package will install following dependent font packages.
   * fonts-lohit-knda
   * fonts-gubbi
   * fonts-navilu
