## fonts-knda 1.3

=== debian/changelog ===
fonts-knda (2:1.3) unstable; urgency=low

  * Team upload.
  * Updated debian/source/format to 3.0 (native).
  * Updated debian/gbp.conf.
  * Added debian/gitlab-ci.yml.
  * debian/control:
    + Set Maintainer to Debian Fonts Task Force.
    + Updated Vcs-* URLs.
    + Removed obsolete Homepage.
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Added 'Rules-Requires-Root' field.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Sun, 19 Apr 2020 11:31:59 +0530
