=== debian/control ===
Source: fonts-knda
Section: metapackages
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-knda.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-guru
Rules-Requires-Root: no

Package: fonts-knda
Section: fonts
Architecture: all
Multi-Arch: foreign
Depends: fonts-gubbi, fonts-lohit-knda, fonts-navilu, ${misc:Depends}
Breaks: ttf-kannada-fonts (<< 2:1.0)
Replaces: ttf-kannada-fonts
Description: Meta package for Kannada fonts
 This package allows you to install all the Kannada fonts
 available in Debian.
 .
 This package will install following dependent font packages:
   * fonts-lohit-knda
   * fonts-gubbi
   * fonts-navilu
