## fonts-knda 1.3.1

=== debian/changelog ===
fonts-knda (2:1.3.1) unstable; urgency=medium

  * Team upload.
  * debian/control: Fix typo in Vcs-* fields.
  * Bump debhelper compat to v13, Standards-Version to 4.7.0.

 -- Boyuan Yang <byang@debian.org>  Wed, 08 Jan 2025 21:20:29 -0500
