=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-knda.git
-Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-guru
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-knda
 Rules-Requires-Root: no
 
 Package: fonts-knda
