## fonts-knda 1.3.1build1

=== debian/changelog ===
fonts-knda (2:1.3.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Sat, 06 Dec 2025 11:06:19 +0100
